Officially deprecate API v1.1

Bug #1622712 reported by OpenStack Infra on 2016-09-12
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
zaqar
Undecided
Feilong Wang

Bug Description

https://review.openstack.org/348700
Dear bug triager. This bug was created since a commit was marked with DOCIMPACT.
Your project "openstack/zaqar" is set up so that we directly report the documentation bugs against it. If this needs changing, the docimpact-group option needs to be added for the project. You can ask the OpenStack infra team (#openstack-infra on freenode) for help if you need to.

commit b745146df42acab86fc027fd01088ab95ee309e5
Author: Fei Long Wang <email address hidden>
Date: Wed Sep 7 13:17:33 2016 +1200

    Officially deprecate API v1.1

    Zaqar API v2 has been released for several cycles and it's integrated
    as the default API version by most of the openstack services. So it
    is time to deprecated v1.1 in favor of v2.

    DocImpact
    UpgradeImpact

    Implements blueprint: deprecate-v1.1

    Change-Id: I40c51df5a89e0a883ad14cf7e02b96ca78147294

Feilong Wang (flwang) on 2017-07-31
Changed in zaqar:
assignee: nobody → Fei Long Wang (flwang)
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers